/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package usaepay;

import org.junit.Test;
import static org.junit.Assert.*;

public class TransactionsTest {
    @Test public void testget() {

        assertTrue("No real test yet", true);
    }
}
